<?php
cout('</head>');
cout('<body>');
cout('<div class="container-fluid super-top">');
	cout('<div class="container-fluid top-header">');
		cout('<div class="container-custom-fluid">');
			cout('<div class="hidden-md hidden-lg hidden-xl fleft mini-logo"><a href="/"><img src="/img/logo.ori.h40.png" alt="7WinCash.com"/></a></div>');
			cout('<div class="lang-switch">');
				cout('<span class="label">Language</span><!--/.label-->');
				$rsn=array();$qn="SELECT a.*, b.flag AS lang_flag, kodelang FROM negara a LEFT JOIN langs b ON b.kdlang=a.kdlang WHERE a.isactive=1";
				callRS($rsn, $qn);
				cout('<ul class="langs">');
					for ($i=0;$i<count($rsn);$i++) {
						$kodelang = strtolower($rsn[$i]["kodelang"]);
						if (isset($_SESSION["lang"]) && strtolower($_SESSION["lang"])!="") {
							$act = ($kodelang==$_SESSION["lang"] || $kodelang==$_SESSION["lang"])?'act':'';
						} else {
							$act = ($kodelang=="uk" || $kodelang=="us")?'act':'';
						}
						cout('<li><a class="lang lang-'.$kodelang.' '.$act.'" href="#" onclick="switchLang(\''.$kodelang.'\');return false;"></a></li>');
					}
					#cout('<li><a class="lang lang-uk" href="#" onclick="switchLang(\'uk\');return false;"></a></li>');
					#cout('<li><a class="lang lang-id act" href="#" onclick="return false;"></a></li>');
				cout('</ul><!--/.langs-->');
				#cout('<ul class="langs">');
				#	cout('<li class=""><a class="lang lang-id" href="#" onclick="return false;"></a></li>');
				#	cout('<li class=""><a class="lang lang-en" href="#" onclick="return false;"></a></li>');
				#cout('</ul><!--/.langs-->');
			cout('</div><!--/.lang-switch-->');
		cout('</div><!--/.container-custom-fluid-->');
	cout('</div><!--/.container-fluid top-header-->');
	cout('<div class="container-fluid header">');
		cout('<div class="container-custom-fluid">');
			cout('<div class="for-logo hidden-xs hidden-sm">');
				cout('<a href="/"><img src="/img/logo.220.png" alt="7WinCash.com" /></a>');
			cout('</div><!--/.for-logo-->');
			
			cout('<div class="for-menu">');
				cout('<ul class="de-menu">');
					cout('<li class="utama">');
						cout('<a href="/" class="menu-link">');
							cout('<div class="icon icon-home"></div>');
							cout('<div class="text">Home '.(isset($_SESSION["lang"])?$_SESSION["lang"]:'').'</div>');
						cout('</a>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="/live-casino" class="menu-link">');
							cout('<div class="icon icon-lc"></div>');
							cout('<div class="text">Live Casino</div>');
						cout('</a>');
						cout('<div class="dropdown">');
							cout('<ul>');
								cout('<li>x 1x</li>');
								cout('<li>x 2x</li>');
								cout('<li>x 3x</li>');
								cout('<li>x 4x</li>');
								cout('<li>y 5x</li>');
								cout('<li>z 6x</li>');
								cout('<li>v 7x</li>');
								cout('<li>w 8x</li>');
							cout('</ul>');
						cout('</div>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="/sportsbook" class="menu-link">');
							cout('<div class="icon icon-sports"></div>');
							cout('<div class="text">Sportsbook</div>');
						cout('</a>');
						cout('<div class="dropdown">');
							cout('<ul>');
								cout('<li>x 1x</li>');
								cout('<li>x 2x</li>');
								cout('<li>x 3x</li>');
								cout('<li>x 4x</li>');
								cout('<li>y 5x</li>');
								cout('<li>z 6x</li>');
								cout('<li>v 7x</li>');
								cout('<li>w 8x</li>');
							cout('</ul>');
						cout('</div>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="/slot-games" class="menu-link">');
							cout('<div class="icon icon-slot"></div>');
							cout('<div class="text">Slot Game</div>');
						cout('</a>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="/poker" class="menu-link">');
							cout('<div class="icon icon-poker"></div>');
							cout('<div class="text">Poker</div>');
						cout('</a>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="/promotions" class="menu-link">');
							cout('<div class="icon icon-promo"></div>');
							cout('<div class="text">Promotion</div>');
						cout('</a>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="#" class="menu-link">');
							cout('<div class="icon icon-trans"></div>');
							cout('<div class="text">Transaction</div>');
						cout('</a>');
					cout('</li>');
					cout('<li class="utama">');
						cout('<a href="#" class="menu-link" onclick="destroySticky();return false;">');
							cout('<div class="icon icon-blog"></div>');
							cout('<div class="text">Blog</div>');
						cout('</a>');
					cout('</li>');
				cout('</li>');
				
			cout('</div><!--/.for-menu-->');
		cout('</div><!--/.container-custom-fluid-->');
	cout('</div><!--/.container-fluid header-->');
cout('</div><!--/.container-fluid-->');

cout('<script>');
	cout('
	function switchLang(parLang) {
		$.ajax({
			type: "GET",
			url: "/_ajax/ajax_index.php",
			data: "a=changelang&lang="+ parLang +"",
			success: function(resp){
				location.reload();
			}
		});
	}
	');
	cout('var sticky;');
	cout('function replaceTopSticky(){');
		cout('if ($(".sticky-wrapper").length) {sticky.destroy();}');
		cout('if ($(window).width()<=768) {');
			cout('sticky = new Waypoint.Sticky({');
				cout('element: $(".super-top")[0]');
			cout('});');
		cout('} else {');
			cout('sticky = new Waypoint.Sticky({');
				cout('element: $(".header")[0]');
			cout('});');
		cout('}');
	cout('}');
	cout('$(window).load(function(){replaceTopSticky()});');
	cout('$(window).resize(function(){replaceTopSticky()});');
cout('</script>');


?>